#SceneAdviceSection {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 5fr ;

  row-gap: 0.5rem;
  column-gap: 3rem;

  padding: 2rem 3rem 2rem 2rem;

  .TesterTitle {
    display: flex;
    justify-content: space-between;

    font-weight: 500;
    p {
      margin-top: 0;
    }
  }

  .Tester {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    row-gap: 1rem;

    .TesterDevice {
      display: flex;
      column-gap: 1rem;

      .TesterDeviceIcon {
        width: 2rem;
        height: 2rem;
      }
    }

    .TesterMediaContainer {
      display: flex;
      justify-content: center;

      // background-color: #494949;
      width: 100%;
      height: auto;
      img {
        width: 100%;
        height: 100%;
      }

      .TesterMediaMsg {
      font-size: 87.5%;
      font-weight: 300;
      color: #FFFFFF;
      }

      .TesterMediaButtons {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        column-gap: 1rem;
      }
    }

    .TesterButtonsContainer {
      display: flex;
      align-items: center;
      justify-content: flex-end;
      column-gap: 1rem;

      button {
        min-width: 5.5rem;
      }
    }
  }

  .Advice {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex: 1;
    .AdviceTitle {
      font-weight: 500;
    }
    .AdviceList {
      list-style-type: none;
      padding: 0;
      font-size: 87.5%;
      font-weight: 300;
      color: #FFFFFF;

      .AdviceItem {
        margin-left: 1rem;

        &:not(:last-child) {
          padding-bottom: 1.5rem;
        }
      }
    }
  }
}
